谁有infomix的SDK,因为要用在.net环境下,SDK需要FOR WINDOWS 2。9以上版本的。 [问题点数:100分,结帖人mat]

mat
Bbs1
本版专家分:6
结帖率 100%
Bbs8
本版专家分:36514
Bbs5
本版专家分:2806
Bbs5
本版专家分:4144
Bbs5
本版专家分:2150
Bbs5
本版专家分:2150
Bbs6
本版专家分:9273